.viewer_wrapper {
  display: grid;
  grid-gap: 0px;
  grid-template-rows: 93px 1fr 24px;
  grid-template-columns: 0px 1fr;
  grid-template-areas:
    'viewer_header viewer_header viewer_header'
    'viewer_sidebar viewer_content viewer_content'
    'viewer_sidebar viewer_footer viewer_footer';
  background-color: #f3f3f3;
  color: #444;
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
}

.viewer_content {
  grid-area: viewer_content;
  background-color: white;
  color: white;
  overflow: hidden;
}

.viewer_sidebar {
  grid-area: viewer_sidebar;
  background-color: #999;
}

.viewer_header {
  grid-area: viewer_header;
  background-color: #f3f3f3;
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}

.viewer_footer {
  grid-area: viewer_footer;
  color: black;
  border-top: 1px solid lightgrey;
  grid-template-areas: 'c4i-footer-euflag c4i-footer-text';
  background-color: #eee;
  /* letter-spacing: 0.0075em;
  z-index: 20;
  font-size: 13px;
  line-height: 1px;
  width: 100%;
  height: 100%;
  display: block;

  margin: auto;
  margin-bottom: 0px; */
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.map_wrapper_onecolumn {
  display: grid;
  grid-gap: 0px;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  grid-template-areas: 'map_component';
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.map_component {
  grid-area: map_component;
  height: 100%;
  width: 100%;
}

.MainWrapper {
  display: grid;
  grid-gap: 0px;
  grid-template-rows: auto 1fr;
  grid-template-columns: 1fr;
  grid-template-areas:
    'navbar'
    'content';
  color: #444;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.MainNavBar {
  grid-area: navbar;
}

.MainContent {
  background-color: #FAFAFA;
  grid-area: content;
  height: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0;
  width: 100%;
  overflow-y: auto;
}

.c4i-header-logo {
  display: inline-block;
  padding: 3px 0px 2px 50px;
  vertical-align: middle;
}
.c4i-header-text {
  display: inline-block;
  padding-left: 50px;
  font-style: italic;
  letter-spacing: 1px;
  color: #0c3762;
  font-size: 24px;
  font-weight: 500;
}
.c4i-footer-euflag {
  grid-area: c4i-footer-euflag;
  height: 20px;
  margin: 2px 20px 0px 20px;
  position: absolute;
}
.c4i-footer-text {
  grid-area: c4i-footer-text;
  padding-left: 60px;
  margin: 0;
  font-size: 12px;
  color: #555;
  line-height: 24px;
}
